Exports
此页面暂无中文版本,显示的是英文版本。
Download Async Export (signed)
Same as `GET /exports/async/{exportId}/download`, authenticated by a signed URL instead of an App token.
Authorization
signatureAuth signature<token>
Signature-based authentication for CSV export endpoints
In: query
Path Parameters
exportId*string
Query Parameters
signature*string
expires*integer
Response Body
text/csv
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/exports/async/string/download-signed?signature=string&expires=0""string"{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}